/* partners */
.partners_block {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-bottom: 10px;
}
.partners_img {
    width: 22%;
    margin-right: 3%;
    text-align: center;
}
.partners_img img {
	max-width: 100%;
	height: auto;
}
.partners_content {
    width: 75%;
}
/* end partners */

.header_phone {
    text-decoration: none;
}
.header_phone > span {
	position: relative;
	top: -20px;
}
.slick-arrow {
    position: absolute;
    top: 0;
    bottom: 0;
    height: 50px;
    width: 43px;
    font-size: 0;
    margin: auto;
    border: none;
    cursor: pointer;
    z-index: 1;
}
.slick-prev {
	left: 0;
    background: url(/images/mnt06.png) top left no-repeat;
}
.slick-next {
	right: 0;
    background: url(/images/mnt07.png) top left no-repeat;
}
.slick-arrow:focus {
	outline: none;
}
.slick-slide img {
    width: 100%;
}
.mnt02 {
    width: 978px;
    height: auto;
    max-height: 320px;
}
.slider_block {
	position: relative;
}
.slider_text p {
    font-size: 14px;
    color: #000000;
    font-family: 'Ubuntu Condensed', sans-serif;
    text-transform: uppercase;
    line-height: 16px;
    margin: 0;
    padding: 2px;
    background-color: #ffffff;
    -webkit-box-shadow: 0 2px 2px #444;
    -moz-box-shadow: 0 2px 2px #444;
    box-shadow: 0 2px 2px #444;
}
.slider_text {
    position: absolute;
    z-index: 100;
    width: 350px;
    bottom: 50px;
    right: 40px;
}
.head_nav {
    position: absolute;
    top: 205px;
    max-width: 80%;
    left: 0;
    right: 0;
    padding: 0 5px;
    margin: auto;
    background: rgba(255, 255, 255, 0.8);
    box-shadow: 1px 1px 1px #ccc;
    -moz-box-shadow: 1px 1px 1px #ccc;
    -webkit-box-shadow: 1px 1px 1px #ccc;
    z-index: 2;
}
.slider_box {
    max-width: 977px;
    max-height: 320px;
    overflow: hidden;
}
#content {
    font-size: 16px;
}


@media screen and (max-width: 1030px) {
	.center-wrap {
	    width: 100%;
	    padding: 0 15px;
	    -webkit-box-sizing: border-box;
	       -moz-box-sizing: border-box;
	            box-sizing: border-box;
	}
	body {
	    min-width: auto;
	}
	.mnt01,
	.mnt02,
	#slider,
	.slides_container,
	.centr {
	    width: 100%;
	    height: auto;
	}
	.mnt02 {
	    position: relative;
	    z-index: 0;
	    display: -webkit-box;
	    display: -webkit-flex;
	    display: -moz-box;
	    display: -ms-flexbox;
	    display: flex;
	    -webkit-flex-wrap: wrap;
	        -ms-flex-wrap: wrap;
	            flex-wrap: wrap;
	    margin-left: 0;
    	max-height: none;
	}
	.mnt03 {
	    position: relative;
		top: -3px;
	}
	.right {
	    width: 100% !important;
	    padding-left: 0 !important;
	    margin-right: 0 !important;
	    float: none;
	    height: auto !important;
	}
	#slider {
	    -webkit-box-ordinal-group: 3;
	    -webkit-order: 2;
	       -moz-box-ordinal-group: 3;
	        -ms-flex-order: 2;
	            order: 2;
	}
	#slider .r {
	    right: 0;
	    top: auto;
	}
	#slider .l {
	    left: 0;
	    top: auto;
	}
	#slider .prev,
	#slider .next {
	    position: absolute;
	    top: 0;
	    bottom: 0;
	    height: 50px;
	    margin: auto;
	    z-index: 1;
	}
	#slider .prev {
	    left: 0;
	}
	#slider .next {
	    right: 0;
	}
	.centr {
	    margin-top: 30px;
	    min-height: auto;
	}
	#content {
	    width: 100%;
	    padding: 0;
	    margin-left: auto;
	}
	.footer_box {
	    width: 100% !important;
	    left: 0 !important;
	    height: auto !important;
	    padding: 0 15px;
	    padding-bottom: 15px;
	}
	.footer_box *:not(script) {
		display: inline-block;
	    width: 100% !important;
	    height: auto !important;
	}
	.menur {
	    display: -webkit-box;
	    display: -webkit-flex;
	    display: -moz-box;
	    display: -ms-flexbox;
	    display: flex;
	    -webkit-box-pack: center;
	    -webkit-justify-content: center;
	       -moz-box-pack: center;
	        -ms-flex-pack: center;
	            justify-content: center;
	    -webkit-box-align: center;
	    -webkit-align-items: center;
	       -moz-box-align: center;
	        -ms-flex-align: center;
	            align-items: center;
		width: 100%;
	    height: auto;
	    float: none;
	}
	.menur:hover {
	    background: transparent;
	    height: auto;
	}
	.mnt01 .selected {
	    height: auto;
	}
	.mnt01 {
	    position: relative;
	    z-index: 10;
	    height: auto;
	    margin-left: 0;
	}
	.logo {
		position: absolute;
		top: 0;
	    width: 100%;
	    height: auto;
	    padding: 0;
	    background: white;
	    -webkit-box-ordinal-group: 2;
	    -webkit-order: 1;
	       -moz-box-ordinal-group: 2;
	        -ms-flex-order: 1;
	            order: 1;
	}
	.logo:before,
	.logo:after {
	    content: '';
	    position: absolute;
	    top: 0;
	    left: -15px;
	    display: inline-block;
	    width: 100%;
	    height: 86px;
	    background: white;
	    z-index: -1;
	}
	.logo:after {
	    content: '';
	    left: auto;
	    right: -15px;
	}
	.slider_box {
    	width: 100%;
	    max-width: 1000px;
	    margin-top: 86px;
	}
	.menur a {
	    padding: 5px;
	    margin: 0;
	    top: auto;
	}
	.slides_container {
	    top: auto;
	}
	.blmenu {
	    display: -webkit-box;
	    display: -webkit-flex;
	    display: -moz-box;
	    display: -ms-flexbox;
	    display: flex;
	    -webkit-flex-wrap: wrap;
	        -ms-flex-wrap: wrap;
	            flex-wrap: wrap;
	    width: 100%;
	    height: auto;
	    background: black;
	}
	.ps {
		width: 25%;
	    -webkit-box-sizing: border-box;
	       -moz-box-sizing: border-box;
	            box-sizing: border-box;
	}
	.ps:nth-child(1) {
	    background: url(/images/blmenu/1.jpg) center 21px no-repeat;
	}
	.ps:nth-child(2) {
	    background: url(/images/blmenu/2.jpg) center 21px no-repeat;
	    border-left: 2px solid #242424;
	}
	.ps:nth-child(3) {
	    background: url(/images/blmenu/3.jpg) center 21px no-repeat;
	    border-left: 2px solid #242424;
	}
	.ps:nth-child(4) {
	    background: url(/images/blmenu/4.jpg) center 21px no-repeat;
	    border-left: 2px solid #242424;
	}
	.ormenu {
	    display: -webkit-box;
	    display: -webkit-flex;
	    display: -moz-box;
	    display: -ms-flexbox;
	    display: flex;
	    -webkit-box-pack: justify;
	    -webkit-justify-content: space-between;
	       -moz-box-pack: justify;
	        -ms-flex-pack: justify;
	            justify-content: space-between;
	    width: 100%;
	}
	.ormenu .left {
	    width: 40% !important;
	}
	.ormenu .right {
	    width: 60% !important;
	    float: none;
	    text-align: right;
	    padding-right: 5px;
	}
	.tnews {
	    display: -webkit-box;
	    display: -webkit-flex;
	    display: -moz-box;
	    display: -ms-flexbox;
	    display: flex;
	    width: 100%;
	    height: auto;
	}
	.news {
	    width: 50%;
	    height: auto;
	    -webkit-box-sizing: border-box;
	       -moz-box-sizing: border-box;
	            box-sizing: border-box;
	}
	.left {
	    float: none;
	}
	.footer_box .left {
	    margin-left: 0 !important;
	}
	#mob_menu {
	    display: none;
	    -webkit-flex-wrap: wrap;
	        -ms-flex-wrap: wrap;
	            flex-wrap: wrap;
		position: fixed;
		top: 0;
	    left: 0;
	    width: 100%;
		height: 100%;
	    text-align: center;
	    background: #de5400;
	    padding: 30px 0;
	    -webkit-box-sizing: border-box;
	       -moz-box-sizing: border-box;
	            box-sizing: border-box;
	    overflow: auto;
	}
	.mob_menu__box {
		position: relative;
	}
	.menu_btn {
		position: absolute;
		top: 9px;
		left: 10px;
		width: 28px;
		height: 20px;
		cursor: pointer;
		z-index: 1;
	}
	body.menu_open {
	    overflow: hidden;
	}
	.menu_open .menu_btn {
	    z-index: 1;
	}
	.menu_btn > span {
		display: block;
	    height: 3px;
	    width: 28px;
		background-color: #fff;
		position: absolute;
		left: 0;
		-webkit-transition: -webkit-transform 0.3s;
		-webkit-transition: all 300ms ease-in-out;
		-o-transition: all 300ms ease-in-out;
		-moz-transition: all 300ms ease-in-out;
		transition: all 300ms ease-in-out;
	}
	.menu_btn > span:nth-child(2) {
		top: 8px;
	}
	.menu_btn > span:last-child {
		top: 16px;
	}
	.menu_open .menu_btn > span {
		background-color: #fff;
	}
	.menu_open .menu_btn > span:first-child {
		-webkit-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
		-moz-transform: rotate(45deg);
		  -o-transform: rotate(45deg);
			 transform: rotate(45deg);
		position: absolute;
		top: 6px;
	}
	.menu_open .menu_btn > span:nth-child(2) {
		opacity: 0;
	}
	.menu_open .menu_btn > span:last-child {
		-webkit-transform: rotate(-45deg);
		-ms-transform: rotate(-45deg);
		-moz-transform: rotate(-45deg);
		  -o-transform: rotate(-45deg);
			 transform: rotate(-45deg);
		position: absolute;
		top: 6px;
	}
	.mnt01 .selected {
	    background: #de5400;
	}
	.mnt01 .selected a {
	    background: #2e2e2e;
	}
	.menu_open #mob_menu {
	    display: -webkit-box;
	    display: -webkit-flex;
	    display: -moz-box;
	    display: -ms-flexbox;
	    display: flex;
	}
	.zag {
		display: none;
	}
	.bgotitle,
	.bgvtitle {
		display: block;
	}
	.bgvtitle {
	    padding: 0;
	    margin-top: 30px;
	}
	.vopr {
	    width: 100%;
	    margin: 0;
	}
	.footer_box .counter.left {
		display: none;
	}
	.footer_box > tbody > tr:first-child {
		display: none;
	}
	.centrb {
	    margin-top: 30px;
	    width: 100%;
	    padding-left: 0;
	    min-height: auto;
	}
	#head-nav {
	    width: 100%;
	    max-width: 435px;
	    top: 274px !important;
	    left: auto !important;
	    right: 15px;
	    background: rgba(255, 255, 255, 0.8);
	    padding: 10px;
	}
	#head-nav-bg {
		display: none;
	}
	.mnt03b {
	    position: relative;
	    top: auto;
	    left: auto;
	}
	.ormenu1 {
	    position: relative;
	    right: auto;
	    top: auto;
	    width: 100%;
	    height: auto;
	    display: -webkit-box;
	    display: -webkit-flex;
	    display: -moz-box;
	    display: -ms-flexbox;
	    display: flex;
	    -webkit-box-align: center;
	    -webkit-align-items: center;
	       -moz-box-align: center;
	        -ms-flex-align: center;
	            align-items: center;
	    background: #de5400;
	}
	.ormenu1 .left,
	.ormenu1 .right {
	    height: auto !important;
	}
	.ormenu1 .left {
	    display: -webkit-box;
	    display: -webkit-flex;
	    display: -moz-box;
	    display: -ms-flexbox;
	    display: flex;
	    -webkit-box-align: center;
	    -webkit-align-items: center;
	       -moz-box-align: center;
	        -ms-flex-align: center;
	            align-items: center;
		width: 40%;
	}
	.ormenu1 .right {
	    display: -webkit-box;
	    display: -webkit-flex;
	    display: -moz-box;
	    display: -ms-flexbox;
	    display: flex;
	    -webkit-box-pack: end;
	    -webkit-justify-content: flex-end;
	       -moz-box-pack: end;
	        -ms-flex-pack: end;
	            justify-content: flex-end;
		width: 60% !important;
	}
	.ormenu1 .right > span {
	    display: -webkit-box;
	    display: -webkit-flex;
	    display: -moz-box;
	    display: -ms-flexbox;
	    display: flex;
	    -webkit-box-align: center;
	    -webkit-align-items: center;
	       -moz-box-align: center;
	        -ms-flex-align: center;
	            align-items: center;
	    margin-left: 4px;
	    margin-right: 2px;
	}
	.ormenu1 .right > span img {
	    max-width: 100%;
	}
	.ormenu1 .left span {
	    position: relative;
	    top: 0 !important;
	    display: -webkit-box;
	    display: -webkit-flex;
	    display: -moz-box;
	    display: -ms-flexbox;
	    display: flex;
	}
	#content table {
	    width: 100% !important;
	    float: none;
	}
	.left_arhiv {
	    width: 100%;
	    margin-bottom: 30px;
	}
	.left_arhiv ul {
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-flex-wrap: wrap;
		    -ms-flex-wrap: wrap;
		        flex-wrap: wrap;
	    width: 100%;
	}
	.left_arhiv li {
	    background: none;
	    width: 25%;
	    height: 37px;
	    padding: 2px;
	    -webkit-box-sizing: border-box;
	       -moz-box-sizing: border-box;
	            box-sizing: border-box;
	}
	.left_arhiv li > b {
		display: inline-block;
		width: 100%;
		height: 100%;
	    background: #3c3c3c;
	    -webkit-border-radius: 3px;
	       -moz-border-radius: 3px;
	            border-radius: 3px;
	}
	#news-stock {
	    float: none;
	    width: 100% !important;
	    left: auto !important;
	    padding-left: 0;
	}
	#news-stock > div {
	    display: -webkit-box;
	    display: -webkit-flex;
	    display: -moz-box;
	    display: -ms-flexbox;
	    display: flex;
	    -webkit-flex-wrap: wrap;
	        -ms-flex-wrap: wrap;
	            flex-wrap: wrap;
	}
	#news-cont img {
		max-width: 100%;
	    height: auto;
	}
	.qa {
		width: 100%;
	}
	.qa > .left {
		width: 100% !important;
	}
	#form2 {
	    width: 100%;
	    height: auto;
	    margin-right: 0;
	    -webkit-box-sizing: border-box;
	       -moz-box-sizing: border-box;
	            box-sizing: border-box;
	}
	#form2 input,
	#form2 textarea {
	    width: 100%;
	    -webkit-box-sizing: border-box;
	       -moz-box-sizing: border-box;
	            box-sizing: border-box;
	}
	#ymap {
	    width: 100% !important;
	    margin-left: 0 !important;
	    margin-top: 30px;
	}
	#news-stock .news-img {
	    float: none;
	    margin-right: 2%;
	    width: 20%;
	    height: auto;
	}
	#news-stock .news-text {
	    float: none;
	    width: 78%;
	}
	#news-stock .news-img img {
		max-width: 100%;
		height: auto;
	}
	.mob_top {
		position: fixed;
		left: 0;
		z-index: 100;
		display: inline-block;
		width: 100%;
		padding: 8px 0;
		background: #f08302;
	}
	.mob_top__phone {
		display: inline-block;
		font-size: 16px;
		font-weight: bold;
		color: #fff;
		text-decoration: none;
		margin-top: 9px;
	}
	#menu {
		display: none;
	}
	#root {
		padding-top: 52px;
	}



}


@media screen and (max-width: 720px) {
	.logo img {
	    max-width: 250px;
	    height: auto;
	}
	.logo:before, .logo:after {
	    content: '';
	    height: 72px;
	}
	#slider .slidertextbg {
	    width: auto;
	    left: 20px;
	    right: auto;
	    max-width: 250px;
	}
	.ps {
	    width: 50%;
	    border-bottom: 2px solid #242424
	}
	.ps1 a {
	    font-size: 20px;
	}
	.ormenu {
	    -webkit-flex-wrap: wrap;
	        -ms-flex-wrap: wrap;
	            flex-wrap: wrap;
	    height: auto;
	    background: #f08302 url(/images/bgk.jpg) bottom left repeat-x;
	}
	.ormenu .left {
	    width: 100% !important;
	    text-align: center;
	}
	.ormenu .right {
	    display: -webkit-box;
	    display: -webkit-flex;
	    display: -moz-box;
	    display: -ms-flexbox;
	    display: flex;
	    width: 100% !important;
	    padding-right: 0;
	    padding: 5px;
	    -webkit-box-sizing: border-box;
	       -moz-box-sizing: border-box;
	            box-sizing: border-box;
	}
	.ormenu .right span {
	    display: inline-block;
	    width: 100%;
	    text-align: center;
	}
	.ormenu .right img {
	    max-width: 100%;
	    height: auto;
	}
	#head-nav {
		max-width: none;
		position: relative;
		top: auto !important;
		right: 0;
		-webkit-box-sizing: border-box;
		   -moz-box-sizing: border-box;
		        box-sizing: border-box;
		margin-top: 0;
	}
	#head-nav .name {
	    font-size: 20px;
	}
	.ormenu1 {
	    -webkit-flex-wrap: wrap;
	        -ms-flex-wrap: wrap;
	            flex-wrap: wrap;
	}
	.ormenu1 .left,
	.ormenu1 .right {
	    width: 100% !important;
    	-webkit-box-pack: center;
    	-webkit-justify-content: center;
    	   -moz-box-pack: center;
    	    -ms-flex-pack: center;
    	        justify-content: center;
	}
	#content table {
	    font-size: 14px;
	}
	#content img {
	    max-width: 100%;
	    height: auto;
	}
	.left_arhiv li {
	    width: 50%;
	}
	.g-recaptcha {
	    max-width: 260px;
	    margin: 0;
	}
	.partners_block {
	    -webkit-flex-wrap: wrap;
	        -ms-flex-wrap: wrap;
	            flex-wrap: wrap;
	    margin-bottom: 30px;
	}
	.partners_img {
	    width: 100%;
	    margin-right: 0;
	    text-align: left;
	}
	.partners_content {
	    width: 100%;
	    text-align: left;
	}
	.slider_box {
	    margin-top: 72px;
	}
	#root {
	    font-size: 0;
	}
	.logo {
	    max-height: 72px;
	}
	.slider_text {
	    width: 80%;
	    top: 10px;
	    left: 0;
	    right: 0;
	    margin: auto;
	}
	.slider_text p {
	    font-size: 12px;
	    line-height: 14px;
	}




}